Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Dec 2014 09:28:12 -0800

Changed milestone "Submit draft on "A One-Way Delay Metric for IPPM"
(RFC 2679 bis) as Internet Standard", set state to active from review,
accepting new milestone.

Changed milestone "Submit draft on "A One-Way Loss Metric for IPPM"
(RFC 2680 bis) as Internet Standard", set state to active from review,
accepting new milestone.

Changed milestone "Submit draft on DSCP and ECN monitoring in TWAMP to
IESG as Proposed Standard", set state to active from review, accepting
new milestone.

URL: http://datatracker.ietf.org/wg/ippm/charter/